Bug 145681 - [patch] x11/evilvte version upgrade 0.4.6
Summary: [patch] x11/evilvte version upgrade 0.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-14 00:20 UTC by Aragon Gouveia
Modified: 2010-05-04 11:57 UTC (History)
0 users

See Also:


Attachments
evilvte-0.4.6.txt (3.29 KB, text/plain)
2010-04-14 00:20 UTC, Aragon Gouveia
no flags Details
evilvte.txt (5.50 KB, text/plain)
2010-04-23 01:08 UTC, Aragon Gouveia
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aragon Gouveia 2010-04-14 00:20:04 UTC
	Attached patch upgrades x11/evilvte to the latest version, 0.4.6
Comment 1 Aragon Gouveia 2010-04-23 01:08:11 UTC
Since my initial patch I've found some bugs in the new version which 
I've patched and reported upstream.  I'd like to include these patches 
with the port.  Please ignore my initial patch and use patch attached 
here to upgrade this port instead.

Thanks.
Comment 2 Pav Lucistnik freebsd_committer 2010-05-04 11:48:34 UTC
State Changed
From-To: open->closed

Committed, thanks!